onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/data_transfer
add wave -noupdate -divider Serial
add wave -noupdate -expand /uvm_root/uvm_test_top/env/serial_agent/monitor/MonitorWordStream
add wave -noupdate /uvm_root/uvm_test_top/env/serial_agent/monitor/MonitorDataStream
add wave -noupdate /CLICpix2_Simulation_top/serial/link
add wave -noupdate /CLICpix2_Simulation_top/serial/sample_clk_ext
add wave -noupdate -divider CLICpix2
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/clk
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/clk_out
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/clk_slow
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/dataout_column
add wave -noupdate -divider Matrix
add wave -noupdate /CLICpix2_Simulation_top/matrix/clock
add wave -noupdate /CLICpix2_Simulation_top/matrix/powerPulse
add wave -noupdate /CLICpix2_Simulation_top/matrix/shutter
add wave -noupdate /CLICpix2_Simulation_top/matrix/matrix
add wave -noupdate /CLICpix2_Simulation_top/matrix/discriminator_input
add wave -noupdate -divider {SPI VIP}
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_miso_x_or_z_conversions_MISO3_count
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_miso_x_or_z_conversions_MISO2_count
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_miso_x_or_z_conversions_MISO1_count
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_miso_x_or_z_conversions_MISO_count
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_miso_sample_active
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_fn_check_correct_number_of_bits_count
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_mosi_cycle_active
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_mosi_bit_active
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_miso_bit_active
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_data_transfer_active
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_check_assertion_active
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/ss_can_be_deasserted
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_reset_due_to_config_change_active
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/iSYS_CLK
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/SYS_CLK
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/RESET
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/sample_CLK
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/SCK
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/MOSI
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/MOSI1
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/MOSI2
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/MOSI3
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/SS
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/MISO
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/MISO1
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/MISO2
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/MISO3
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_enable_all_assertions
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_enable_assertion
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_clk_init_value
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_clk_phase_shift
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_clk_1st_time
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_clk_2nd_time
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_baudrate_divisor
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_num_samples
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/spi_config_mode_select
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_num_bits_in_transfer
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/spi_config_ti_submode_select
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_first_cycle_gap_expected_in_ns_mode
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_active_sck_in_first_cycle_in_ns_mode
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_inactive_sck_cycles_in_ns_mode
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_num_bits_in_mosi_data_for_ns
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_LSBFE
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_CPOL
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_CPHA
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_SCK_delay_cycle_in_cpha_0_moto_mode
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_override_initial_half_cycle_delay_for_moto
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/cfg_xfer_mode
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/cfg_num_mosi_bits_to_switch_mode
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/cfg_num_mosi_bits_in_eSPI_xfer
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/cfg_num_miso_bits_in_eSPI_xfer
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/cfg_first_sck_dly_in_eSPI
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/cfg_resp_turnaround_dly
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/cfg_overlapping_resp
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/cfg_resp_start_dly
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/g_data_transfer_in_progress
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/reset_done
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/status_miso_xfer_started
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/status_current_xfer_mode
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_enable_assertions
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_enable_error
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_setup_time
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/config_hold_time
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/miso_bit_done
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/miso_bit_done_updated
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/miso_bit_thrown
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/required_clock_period
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/spi_master_end
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/spi_slave_end
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/spi_clock_controller_end
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/spi_reset_source_end
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/spi__monitor_end
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/_interface_ref
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_SYS_CLK
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_RESET
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_sample_CLK
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_SCK
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_MOSI
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_MOSI1
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_MOSI2
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_MOSI3
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_SS
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_MISO
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_MISO1
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_MISO2
add wave -noupdate /CLICpix2_Simulation_top/spi_mstr_qvip/spi_if/m_MISO3
add wave -noupdate -divider readout
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/clk
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/reset
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/parallel_columns
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/programming_data
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/programming_word
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/datain
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_done
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/start_programming_input
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/start_readout_input
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/pause
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/sync_8bits
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/sync_16bits
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/configure_matrix
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/enable_encoder
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_token
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_dataout
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/dataout
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/lfsr_done
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/carrier_extend
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/buffer_reg
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/header_reg
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/buffer_reg_2
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/header
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/start_header
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/move_token
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/enable_readout
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/reset_counters
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/mux_control_0
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/mux_control_1
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/mux_control_2
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/mux_control_3
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/mux_control_4
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/mux_control_5
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/mux_control_6
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/mux_control_7
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/token_select
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/blocks_used
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_select_0
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_select_1
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_select_2
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_select_3
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_select_4
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_select_5
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_select_6
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_select_7
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/all_columns_done
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/blocks_done
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/end_readout
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/programming_token
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/start_programming
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/start_readout
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/start_programming_buffer
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/start_readout_buffer
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/start_programming_buffer_2
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/start_readout_buffer_2
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/reset_start_programming
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/reset_start_readout
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/dataout_scrambled
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/readout_state
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/readout_state_next
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/pause_old
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/pause_negedge
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/reset_header
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/pause_negedge_delayline
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/pause_negedge_delayed
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/sync_8bits_delayline
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/sync_8bits_delayed
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/sync_16bits_delayline
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/sync_16bits_delayed
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/header_state
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/header_state_next
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/column_counter_header
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/header_build
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/header_reg_temp
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/count_lfsr
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/reset_lfsr
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/load_buffer
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/load_tokens
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/programming_state
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/programming_state_next
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/word_position
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/reset_word_position
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/readout/reset_lfsr_out
add wave -noupdate -divider interpreter
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/clk
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/data_ready
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/ADDRESS
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/reset
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/lfsr_done
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/enable_encoder
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/start_PRBS
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/start_readout
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/start_programming
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/shift_data
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/lfsr_posedge
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/programming
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/state_readout
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/state_readout_next
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/state_programming
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/state_programming_next
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/shift_readout
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/shift_programming
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/enable_encoder_slow
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/enable_encoder_slow_1
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/lfsr_delayed
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/readout_control/interpreter/lfsr_negedge
add wave -noupdate /CLICpix2_Simulation_top/CLICpix2/periphery/programming_divider
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {4286575000000 fs} 1} {{Cursor 2} {5602197320 fs} 0}
quietly wave cursor active 2
configure wave -namecolwidth 150
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits us
update
WaveRestoreZoom {5584047 ps} {5923953 ps}
